uuid: 35660e58-491d-4416-8f3d-2b7261455236
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: MbrYrjWb2asK0_L4C0vAhs22E-eJ0RhBjHtTl0r6EpI
name: Technologies
vid: technologies
description: null
weight: 0
new_revision: false
